Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.openpgp.test
Class PGPMarkerTest

    java.lang.Object
      org.bouncycastle.openpgp.test.PGPMarkerTest

All Implemented Interfaces:
  org.bouncycastle.util.test.Test

    public class PGPMarkerTest

extends java.lang.Object
implements org.bouncycastle.util.test.Test

Constructor Summary
`PGPMarkerTest()`

Method Summary
`java.lang.String` `getName()`
`static void` `main(java.lang.String[] args)`
`org.bouncycastle.util.test.TestResult` `perform()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PGPMarkerTest

    public PGPMarkerTest()

Method Detail

### perform

    public org.bouncycastle.util.test.TestResult perform()

  Specified by:
    `perform` in interface `org.bouncycastle.util.test.Test`

### getName

    public java.lang.String getName()

  Specified by:
    `getName` in interface `org.bouncycastle.util.test.Test`

### main

    public static void main(java.lang.String[] args)

Bouncy Castle Cryptography Library 1.45